[suggest] php-rrdtool-1.2.23 for rrdtool 1.2.23

Michael Mansour mic at npgx.com.au
Thu May 29 17:41:28 CEST 2008


Hi Dag,

Is it possible you could make a php-rrdtool for rrdtool 1.2.23 ?

When I try to install php-rrdtool I get:

# yum --enablerepo=dag -y install php-rrdtool
Loading "kernel-module" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for php-rrdtool to pack into transaction set.
php-rrdtool-1.0.50-3.el4. 100% |=========================| 3.7 kB    00:00
---> Package php-rrdtool.i386 0:1.0.50-3.el4.rf set to be updated
--> Running transaction check
--> Processing Dependency: rrdtool = 1.0.50 for package: php-rrdtool
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin
Error: Missing Dependency: rrdtool = 1.0.50 is needed by package php-rrdtool

checking your repo you have:

php-rrdtool-1.0.49-1.0.rh8.dag.i386.rpm	Thu 26 Aug 2004	8 kB	Red Hat 8.0 - i386
php-rrdtool-1.0.50-3.el2.rf.i386.rpm	Wed 12 Apr 2006	11 kB	Red Hat EL 2.1 - i386
php-rrdtool-1.0.50-3.el3.rf.i386.rpm	Wed 12 Apr 2006	11 kB	Red Hat EL 3 - i386
php-rrdtool-1.0.50-3.el3.rf.x86_64.rpm	Wed 12 Apr 2006	11 kB	Red Hat EL 3 - x86_64
php-rrdtool-1.0.50-3.el4.rf.i386.rpm	Fri 15 Sep 2006	18 kB	Red Hat EL 4 - i386
php-rrdtool-1.0.50-3.el4.rf.x86_64.rpm	Wed 12 Apr 2006	11 kB	Red Hat EL 4 - x86_64
php-rrdtool-1.0.50-3.el5.rf.i386.rpm	Fri 09 Mar 2007	21 kB	Red Hat EL 5 - i386
php-rrdtool-1.0.50-3.el5.rf.x86_64.rpm	Fri 09 Mar 2007	22 kB	Red Hat EL 5 - x86_64
php-rrdtool-1.0.50-3.fc1.rf.i386.rpm	Wed 12 Apr 2006	11 kB	Fedora Core 1 - i386
php-rrdtool-1.0.50-3.fc2.rf.i386.rpm	Wed 12 Apr 2006	11 kB	Fedora Core 2 - i386
php-rrdtool-1.0.50-3.fc2.rf.x86_64.rpm	Wed 12 Apr 2006	11 kB	Fedora Core 2 -
x86_64
php-rrdtool-1.0.50-3.fc3.rf.i386.rpm	Wed 12 Apr 2006	11 kB	Fedora Core 3 - i386
php-rrdtool-1.0.50-3.fc3.rf.x86_64.rpm	Wed 12 Apr 2006	11 kB	Fedora Core 3 -
x86_64
php-rrdtool-1.0.50-3.rh7.rf.i386.rpm	Wed 12 Apr 2006	10 kB	Red Hat 7.X - i386
php-rrdtool-1.0.50-3.rh9.rf.i386.rpm	Wed 12 Apr 2006	11 kB	Red Hat 9 - i386

It seems you've made available the updated python-rrdtool, perl-rrdtool and
tcl-rrdtool RPM's for rrdtool 1.2.23 but not for php-rrdtool.

Is there a reason for this or can it just easily be done?

Thanks.

Michael.




More information about the users mailing list